package com.uas.platform.b2b.openapi.support;

import com.uas.platform.core.exception.Error;

public class ErrorUtils {

	public static final Error EN_NOT_FOUND = new Error(40002, "没有找到企业");

	public static final Error EN_ID_NOT_FOUND = new Error(40003, "没有找到企业ID");

	public static final Error EN_IS_NOT_ALLOWED = new Error(40004, "接口未授权");

	public static final Error SECRET_IS_ERROR = new Error(40005, "密钥错误");

	public static final Error EN_IS_NOT_YOUR_CUST = new Error(40006, "指定的企业ID错误，或该企业并非您的客户");

	public static final Error NO_BRAND_FOUND = new Error(40007, "没有定义主营品牌");

	public static final Error NO_ACCESS_TOKEN_FOUND = new Error(40008, "请提供access_token");

	public static final Error ACCESS_TOKEN_EXPIRES = new Error(40009, "access_token错误，或access_token已过期");

	public static final Error CUST_IS_NEED = new Error(40010, "必须指定客户ID");

	public static final Error PROD_CODE_IS_NEED = new Error(40010, "必须指定物料编号");

	public static final Error DATE_FORMAT_ERROR = new Error(40011, "日期格式错误");

}
